﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, 
fieldset, input, textarea, p, blockqueue, th, td { margin:0; padding: 0;font-size:13px;font-family:Arial, Helvetica, sans-serif; }
table { border-collapse:collpase; border-spacing:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
a{ text-decoration:none;}
ol, ul { list-style:none; margin-left:20px; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
q:before, q:after { content:''; }
abbr, acroym { border:0; }
html { overflow:visible; }
*html { background-image:url(about:blank); background-attachment:fixed; }
body {
    width:100%; overflow-x:hidden; overflow-y:scroll; background-color:white; *overflow:auto;
}
.navbtn { width:96.3%; text-align:center; padding:5px 0 5px 10px; height:69px; }
.navbtn .navbtn-left { float:left; background:url(images/1.png) no-repeat; width:12px; height:69px; }
.navbtn .navbtn-mid { float:left; background:url(images/2.png) repeat; height:69px; width:84%; }
.navbtn .navbtn-mid .navbtn-arrow { float:right; background:url(images/3.png) no-repeat;
	margin:26px 10px 0 0; height:16px; width:15px; }
.navbtn .navbtn-mid .navbtn-text {
    float:left; height:69px; color:#767676; font-size:20px;
	line-height:69px; margin-left:23px;
}
.navbtn .navbtn-right { float:left; background:url(images/4.png) no-repeat; width:13px; height:69px; }

.l2-bg1 { background-color:#ffe3f1; }
.l2-bg2 { background-color:#ffe5eb; }
.l2-bg3 { background-color:#efe8ff; }
.l2-bg4 { background-color:#f7e7ff; }
.l2-bg5 { background-color:#e2f3ff; }
.l2-bg6 { background-color:#e4fbff; }
.l2-bg7 { background-color:#f1ffe6; }
.l2-bg8 { background-color:#fbffe9; }
.l2-bg9 { background-color:#fff3e5; }
.l2-bg10 { background-color:#fff7e6; }
.l2-bg11 { background-color:#ffeeee; }
.l2-bg12 { background-color:#fff4e9; }

.t1-bg1 { background:url(images/5.png) repeat; }
.t1-bg2 { background:url(images/6.png) repeat; }
.t1-bg3 { background:url(images/7.png) repeat; }
.t1-bg4 { background:url(images/8.png) repeat; }
.t1-bg5 { background:url(images/9.png) repeat; }
.t1-bg6 { background:url(images/10.png) repeat; }
.t1-bg7 { background:url(images/11.png) repeat; }
.t1-bg8 { background:url(images/12.png) repeat; }
.t1-bg9 { background:url(images/13.png) repeat; }
.t1-bg10 { background:url(images/14.png) repeat; }
.t1-bg11 { background:url(images/15.png) repeat; }
.t1-bg12 { background:url(images/16.png) repeat; }

.bg1 { background:url(images/17.png) no-repeat; }
.bg2 { background:url(images/18.png) no-repeat; }
.bg3 { background:url(images/19.png) no-repeat; }
.bg4 { background:url(images/20.png) no-repeat; }
.bg5 { background:url(images/21.png) no-repeat; }
.bg6 { background:url(images/22.png) no-repeat; }
.bg7 { background:url(images/23.png) no-repeat; }
.bg8 { background:url(images/24.png) no-repeat; }
.bg9 { background:url(images/25.png) no-repeat; }
.bg10 { background:url(images/26.png) no-repeat; }
.bg11 { background:url(images/27.png) no-repeat; }
.bg12 { background:url(images/28.png) no-repeat; }
.bgInner1 { background:url(images/29.png) no-repeat; }
.bgInner2 { background:url(images/30.png) no-repeat; }
.bgInner3 { background:url(images/31.png) no-repeat; }
.bgInner4 { background:url(images/32.png) no-repeat; }
.bgInner5 { background:url(images/33.png) no-repeat; }
.bgInner6 { background:url(images/34.png) no-repeat; }
.bgInner7 { background:url(images/35.png) no-repeat; }
.bgInner8 { background:url(images/36.png) no-repeat; }
.bgInner9 { background:url(images/37.png) no-repeat; }
.bgInner10 {  background:url(images/38.png) no-repeat; }
.bgInner11 { background:url(images/39.png) no-repeat; }
.bgInner12 { background:url(images/40.png) no-repeat; }
.bgBtn1 { color:#b63b7a; background:url(images/41.png) no-repeat; }
.bgBtn2 { color:#de496c; background:url(images/42.png) no-repeat; }
.bgBtn3 { color:#6f4dbb; background:url(images/43.png) no-repeat; }
.bgBtn4 { color:#9d4ec2; background:url(images/44.png) no-repeat; }
.bgBtn5 { color:#2180c3; background:url(images/45.png) no-repeat; }
.bgBtn6 { color:#21aac3; background:url(images/46.png) no-repeat; }
.bgBtn7 { color:#1da91b; background:url(images/47.png) no-repeat; }
.bgBtn8 { color:#99b625; background:url(images/48.png) no-repeat; }
.bgBtn9 { color:#a1641b; background:url(images/49.png) no-repeat; }
.bgBtn10 { color:#bf9335; background:url(images/50.png) no-repeat; }
.bgBtn11 { color:#a91919; background:url(images/51.png) no-repeat; }
.bgBtn12 { color:#d76628; background:url(images/52.png) no-repeat; }
.bg1px1 { background:url(images/53.png) repeat-x 0 0; }
.bg1px2 { background:url(images/54.png) repeat-x 0 0; }
.bg1px3 { background:url(images/55.png) repeat-x 0 0; }
.bg1px4 { background:url(images/56.png) repeat-x 0 0; }
.bg1px5 { background:url(images/57.png) repeat-x 0 0; }
.bg1px6 { background:url(images/58.png) repeat-x 0 0; }
.bg1px7 { background:url(images/59.png) repeat-x 0 0; }
.bg1px8 { background:url(images/60.png) repeat-x 0 0; }
.bg1px9 { background:url(images/61.png) repeat-x 0 0; }
.bg1px10 { background:url(images/62.png) repeat-x 0 0; }
.bg1px11 { background:url(images/63.png) repeat-x 0 0; }
.bg1px12 { background:url(images/64.png) repeat-x 0 0; }

.forLeft { width:160px; position:absolute; z-index:9; }
.wid100 { width:100%; }
.more { margin-right:15px; *margin-right:7.5px; }

.pdT10 { padding:10px 0; }
.pdT14 { padding:14px 0; }
.pdL1 { padding:0 1px; }
.pdL5 { padding:0 5px; }
.pdL10 { padding:0 10px; }
.pdL15 { padding:0 15px; }
.pdL25 { padding:0 25px 0; }

.mgBT6 { margin-bottom:6px; }
.mgBT8 { margin-bottom:8px; }
.mgBT10 { margin-bottom:10px; }
.mgBT14 { margin-bottom:14px; }
.mgBT20 { margin-bottom:10px; }
.mgBTNo { margin-bottom:0; }
.mgL4 { margin-left:4px; margin-right:4px; }
.mgL5 { margin-left:5px; margin-right:5px; }
.mgR8 { margin-right:8px; }
.mgRNo { margin-right:0; }

.fs12 { font-size:12px; }
.fs13 { font-size:13px; }
.fs14 { font-size:14px; }
.fs15 { font-size:15px; }

.fl { float:left; }
.fr { float:right; }
.cb { clear:both; }
.inb { display:inline-block; }
.inl { display:inline; }
.uns { display:none; }

.fcw { color:white; }
.tac { text-align:center; }
.btn { border:0; width:70px; height:34px; line-height:34px; cursor:pointer; position:relative; top:4px; }
.btnInner { top:3.5px; }

div.intro { height:44px;}
div.intro div.lh100 { line-height:44px; }
div.introImg { height:90px; }
div.introTxt div { font-size:13px; line-height:15.6px; }
div.introTxt img { margin-right:5.2px; }

div.service div.block { height:114px; width:104.5px; padding:10px; padding-bottom:15px;
	width:102.5px\9; border:1px solid #bbb; display:inline; overflow:hidden; }
div.service div.hui { background:url(images/65.png) no-repeat top right; }
div.service div.new { background:url(images/66.png) no-repeat top right; }
div.service div.block div.title, div.service div.block div.price 
	{ height:17px; line-height:17px; font-size:14px; }
div.oh { overflow: hidden; }
div.service div.block div.title a { color:#000; }
div.service div.block div.price { color:#ff000b; }
div.service div.block div.content {
    height:80px; line-height:16px;
	font-size:13px; word-wrap:break-word; overflow:hidden;
    color:#333333;
}

div.footer { height:32px; }
div.footer div.info { font-size:14px; color:#ff4444; line-height:16px; }
div.footer div.info img { margin-right:5px; }

div.caseTxt p { text-indent:1em; font-size:13px; line-height:17px; }
div.commentTxt { font-size:13px; }
div.commentTxt div.right { text-align:right; color:#6e6e6e; }

div.list { border-top:1px solid #ccc; }
div.listNobt { border-top:0; padding-top:0; }

div.team { min-height:70px; }
div.team div.photo { width:70px; height:84px; margin-right:10px; }
div.team div.title { font-size:15px; line-height:19px; }
div.team div.info { font-size:13px; line-height:17px; }
div.team div.info img { margin-right:8px; }

div.glory { height:auto; }
div.glory div.block { height:128px; width:120.5px; width:118.5px\9; display:inline; overflow:hidden; }
div.glory div.block div { line-height:17px; font-size:13px; width:85px; margin:5.2px auto 0 auto; }

div.album { height:100%; display:inline; } div.album div.plain a { color:#000; }
div.album div.block { height:146px; width:149px; display:block; border:1px solid #bbb; }
div.album div.block img { width:100%; height:146px; }
div.album div.plain { line-height:18px; font-size:14px; margin:8px 0 0 0; height:28px; width:149px;}

div.ask, div.answer { font-size:13px; }
div.answer { color:#6e6e6e; }

div.contactTxt { font-size:13px; }
div.contactImg { height:32px; }

div.detail div.title { font-size:17px; color:000; font-weight:bold; }
div.detail div.cont { border:1px solid #bbb; width:99.4%; height:200px; margin:10px 0; *width:95%; }
div.detail div.cont img { height:200px; }
div.detail p { font-size:13px; }

div.tel { background:url(images/67.png) no-repeat; width:25%;background-position:center top;height:100%; float:left; }
div.map { background:url(images/68.png) no-repeat; width:25%;background-position:center top;height:100%; float:left; }
div.sms { background:url(images/69.png) no-repeat; width:25%;background-position:center top;height:100%; float:left; }
div.chat { background:url(images/70.png) no-repeat; width:25%;background-position:center top;height:100%; float:left; }
.bottom-fixed {
    position:fixed; z-index:10000; height:44px; width:100%; bottom:0;
    text-align:center; background:url(images/71.png) repeat; *bottom:auto;
    *position:absolute; *top:expression(eval(document.documentElement.scrollTop+357));
}
.mapMarker { background:url(images/72.png) repeat; width:22px; height:30px; float:left; }
.mapMarkerA { background-position: 0px 95px; }
.mapMarkerB { background-position: -22px 95px; }
.mapMarkerC { background-position: -45px 95px; }
.mapMarkerD { background-position: -69px 95px; }
.mapMarkerE { background-position: -94px 95px; }
.mapMarkerF { background-position: -118px 95px; }
.mapMarkerG { background-position: -142px 95px; }
.mapMarkerH { background-position: -167px 95px; }
.mapMarkerI { background-position: -189px 95px; }
.mapMarkerJ { background-position: -214px 95px; }

.logoText { width:320px; height:98px; line-height:98px; margin:auto;}
.logoText .logoText-left { background:url(images/73.png) no-repeat; width:18px; height:98px; }
.logoText .logoText-mid { background:url(images/74.png) repeat; height:98px; width:283px; overflow:hidden; }
.logoText .logoText-mid .logoText-text { color:#767676; font-size:22px; text-align:center; }
.logoText .logoText-right { background:url(images/75.png) no-repeat; width:18px; height:98px; }
#comp_tel_span{float:right; color: #FFFFFF; font-size: 12px;padding:26px 0 0 0;width:100%}
#comp_sms_span{float:right; color: #FFFFFF; font-size: 12px;padding:26px 0 0 0;width:100%}
#comp_chat_span{float:right; color: #FFFFFF; font-size: 12px;padding:26px 0 0 0;width:100%}
#comp_map_span{float:right; color: #FFFFFF; font-size: 12px;padding:26px 0 0 0;width:100%}
.introTxt .corp_desc{
    width:99%;word-wrap:break-word; line-height:17px;
}
.index .introTxt .corp_desc{
    height:50px; overflow:hidden;
} 
/* pic */
.picDiv{ overflow:hidden; }
.picDiv img{ vertical-align:middle; }
/* service */
div.service { height:auto; width:99.3%; margin-top:-14px; }
.service_div{
    height:74px; padding:10px; border-bottom:1px solid #d3d3d3; overflow:hidden; position:relative;/* width:100%; */
}
.service_link{ text-decoration:none;color:#000; }
.service_name{ font-weight:bold; color:#000;margin-top:0px;font-size:13px;text-decoration:none;}
.service_price{ font-weight:bold; color:#000; margin-top:4px;height:13px;font-size:13px;}
.service_money{ float:left; }
.service_price .new{ background:url(images/76.png) no-repeat center left;}
.service_price .hui{ background:url(images/77.png) no-repeat center left;}
.service_flag{ float:left;display:block;width:70px;height:17px; margin-top:-2px; }
.service_img{ width:70px;height:70px; text-align:center; overflow:hidden; float:left;border:1px solid #d3d3d3;margin-right:10px;}
.service_desc{ clear:both; padding-top:4px;height:44px;font-size:13px;}
.service_img img{ width:70px; height:70px; }
.service_arrow{ position:absolute; right:13px; top:38px; width:10px; }
.service_name , .service_desc{ width:90%;overflow:hidden; }
/* service right */
.service_right{ height:72px;overflow:hidden; }
.service_right .service_price , .service_right .service_desc{
    white-space:nowrap;
}
/* logoPic */
.logoPic{}
.logoPic img{}
/* companyPic */
.companyPic{}
.companyPic img{ min-width:100px; overflow:hidden; margin-bottom:8px;}
/* proPicDiv */
.proPicDiv{ margin-bottom:7px;height:200px; }
/* backBtn */
.backBtn{ position:absolute; top:2px;left:4px;}
.comp_name{ font-size:13px; font-weight:bold; }
/* logoTel */
.logoTelDiv{
    width:171px; height:20px;line-height:19px; padding:1px; text-align:left; margin:0px auto;
    background:url(../images/mobcard/logo_tel_bg.png) no-repeat center center;
}   
.logoTelDiv span{
    font-size:12px; color:#000;margin-left:29px;white-space:nowrap;display:block;width:158px;
    overflow:hidden;
}

/* navBar */
.navDiv{
    width:100%;margin-bottom:12px;margin-top:12px;
}
.navDiv ul{
    list-style-type:none; width:100%;margin:0;
}
.navDiv ul li{
    float:left;width:33%;
}
.navDiv ul li a{
    text-decoration:none; color:white;display:block; font-size:13px;padding-left:10px;padding-right:10px;
    height:38px;line-height:40px; text-align:center;overflow:hidden;
}
.bLeft_1{
    border-left:1px solid #FFFFFF;
}
.bTop_1{
    border-top:1px solid #FFFFFF;
}
.bRight_1{
    border-right:1px solid #FFFFFF;
}
.bBottom_1{
    border-bottom:1px solid #FFFFFF;
}
.navColor-0 ,.navColor-0  li a{ background-color:#5AC7DB;}
.navColor-1 ,.navColor-1  li a{ background-color:#b63b7a;}
.navColor-2 ,.navColor-2  li a{ background-color:#de496c;}
.navColor-3 ,.navColor-3  li a{ background-color:#6f4dbb;}
.navColor-4 ,.navColor-4  li a{ background-color:#9d4ec2;}
.navColor-5 ,.navColor-5  li a{ background-color:#2180c3;}
.navColor-6 ,.navColor-6  li a{ background-color:#21aac3;}
.navColor-7 ,.navColor-7  li a{ background-color:#1da91b;}
.navColor-8 ,.navColor-8  li a{ background-color:#99b625;}
.navColor-9 ,.navColor-9  li a{ background-color:#a1641b;}
.navColor-10,.navColor-10 li a{ background-color:#bf9335;}
.navColor-11,.navColor-11 li a{ background-color:#a91919;}
.navColor-12,.navColor-12 li a{ background-color:#d76628;}
#companyImgBox,#companyImgBox img,#envHomeBox{
    width:320px;
}
#companyImgBox .slideAItem{ height:90px; }
#gloryFocus .intro{ width:99%; }
.wrap{ word-wrap:break-word;word-break:break-all; }
.device_right{height:48px;margin-top:8px;}
.device_desc{line-height:16px;}
.gloryHomeBox{ width:320px; }
.gloryHomeItem{ width:70px; height:108px; overflow:hidden; margin:0px 0 8px 8px;}
.gloryHomeItem img{ 68px;height:68px; }
.gloryHomeText{ font-size:12px; }
.gloryListBox{width:320px;}
.gloryListItem{ width:150px; height:182px;margin-left:8px; }
.gloryListItem img{ width:150px; height:150px; }
.teamText{width:160px;height:52px;margin-top:5px;}
@media screen and (-webkit-min-device-pixel-ratio:2) {
    .teamText{height:56px;}
}
.titleContentBox{width:300px;}
.companyIntroDiv{width:310px;}
#album{width:320px;overflow:hidden;}
#glory{overflow:hidden;}
.home-short-btn-box{width:320px;}
.home-short-btn{
    width:133px;height:49px;line-height:49px;
    background:url(../images/mobcard/shortBtnBg_2.png) no-repeat center center;
}
.home-short-btn-text{margin-left:28px;}
.home-short-btn-0{margin-left:12px;}
.home-short-btn-1{margin-left:28px;}


/*产品列表样式*/
.xyjj{
padding-top: 0px;
WIDTH: 100%;
text-align:center;
}



.xyjj_text {
WIDTH: 320px;
margin:0px auto;
padding-top: 10px;
TEXT-ALIGN: center;
}



.xyjj_text DL {
WIDTH: 310px; 
TEXT-ALIGN: left;
DISPLAY: block;
MARGIN: 5px auto;
LINE-HEIGHT: 22px; 
TEXT-INDENT: 24px;
}


.xyjj_text SPAN {
WIDTH: 260px;
color:#0c5290; 
DISPLAY: block;
margin:0px auto;
TEXT-ALIGN: center;
}




.xyjj_text SPAN IMG {
PADDING: 2px; 
TEXT-ALIGN: center;
BORDER: #bbb 1px solid; 
}

.yi-shangqiao{position:fixed;bottom:0;width:100%;z-index:11111;}
.yi-toolbar{height:45px;width:100%; background:#333; border-top:#999 1px solid; display:-webkit-box;display:-moz-box;diasplay:box;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;box-orient:horizontal;box-shadow:inset 0 1px 0 rgba(255,255,255,.5); margin-left:0;}
.yi-toolbar li{color:#fff;font-size:11px;text-align:center;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-box-align:center}
.yi-toolbar li a{color:#fff;text-decoration:none;display:block;padding-top:4px;font-size:12px;height:45px}
.yi-toolbar li a.hover{background:rgba(255,255,255,.5)}
.yi-toolbar span{width:32px;height:24px;display:block;margin:0 auto}
.yi-toolbar .yi-toolbar-tel{width:17px;background:url(../images/tool-tel.png) 0 0 no-repeat;-webkit-background-size:17px 24px;-moz-background-size:17px 24px;background-size:17px 24px;-webkit-animation:toolicon 600ms linear infinite}
.yi-toolbar .yi-toolbar-mess{width:23px;background:url(../images/tool-sms.png) 0 center no-repeat;background-size:23px 20px}
.yi-toolbar .yi-toolbar-online{width:23px;background:url(../images/tool-online.png) 0 0 no-repeat;background-size:23px 24px}
.yi-toolbar .yi-toolbar-map{width:16px;background:url(../images/tool-map.png) 0 0 no-repeat;background-size:16px 24px}
@-webkit-keyframes toolicon{from{-webkit-transform:translateY(-2px)}to{-webkit-transform:translateY(2px)}}
.yi-slink-li{width:33%;float:left;line-height:16px;text-align:center;position:relative}

